<?php
//Définition de la constante anti-hacking
define("INDEX", 1);
define("DEBUG", true);

//Inclusion de l'API Onyx
require_once(trim(file_get_contents('../.onyx')));
require_once("common.php"); //Chargement de tout le nécessaire pour le jeu
require_once("donnees.php");

var_dump(bourse_calcPrixBase("640623608", 4000, 2));
